Symantec Client Security Internet E-mail Auto-Protect Stack Overflow Vulnerability

Bugtraq ID: 24802
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jul 11 2007 12:00AM
Updated: Jul 11 2007 07:07PM
Credit: Jordi Corrales is credited with discovering this issue.
Vulnerable: Symantec Client Security 3.0.2 .2021
Symantec Client Security 3.0.2 .2020
Symantec Client Security 3.0.2 .2011
Symantec Client Security 3.0.2 .2010
Symantec Client Security 3.0.2 .2002
Symantec Client Security 3.0.2 .2001
Symantec Client Security 3.0.2 .2000
Symantec Client Security 3.0
Symantec Client Security 2.0.5 build 1100
Symantec Client Security 2.0.4 MR4 build 1000
Symantec Client Security 2.0.4
Symantec Client Security 2.0.3 MR3 b9.0.3.1000
Symantec Client Security 2.0.2 MR2 b9.0.2.1000
Symantec Client Security 2.0.1 MR1 b9.0.1.1000
Symantec Client Security 2.0 STM build 9.0.0.338
Symantec Client Security 2.0 (SCF 7.1)
Symantec Client Security 2.0 (SCF 7.1)
Symantec Client Security 2.0
Symantec Client Security 3.0.1.1008
Symantec Client Security 3.0.1.1007
Symantec Client Security 3.0.1.1001
Symantec Client Security 3.0.1.1000
Symantec Client Security 3.0.0.359
Not Vulnerable: Symantec Client Security 2.0.6 MR6
Symantec Client Security 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus